body {
    padding-top:60px;
    background-color:#d1d1d1; 
}

body, input, button, select, option, textarea {
    font-family:arial;
}


* {
  margin:0;
}

p,li,h2,h3,h4, .codequote {
  margin:20px;
}

h5,h6,h7,h8 {
  margin-left:20px;
}

a {
color:#045678;
}

html, body {
  height: calc(100% - 243px);
}

.page-wrap {
  
  margin-top:220px;	
  min-height:100%;
  /* equal to footer height */
  margin-bottom:-493px; 
  margin-left:10%;
  margin-right:10%; 
  
}

#frontstart {
  margin-top:0px !important;
}

.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 690px; 
}

.contents-wrap {
  margin-top: 20px;
  margin-bottom: -180px;   
  border: 20px solid white;
  border-radius: 50px;
  background-color: white;
  /*min-height: calc(100vh - 446px);
  /*background-color: #eaeceb;*/
  

}

.contents-wrap-custom {
  margin-top: 20px;
  margin-bottom: -180px;   
  border: 20px solid white;
  border-radius: 50px;
  background-color: white;
  /*background-color: #eaeceb;*/
}






@media screen and (max-width: 500px)  {



	.inlinetable {
		 font-size:10px;
	}
}




.inlinetable {
  left: 0px;
  width:calc(100% - 40px);
  background-color: white;
  border-collapse: collapse;
  text-align: center;
  margin: 20px;
}

.inlinetable td {
  border: 1px solid black;
}


.inlinetable tr:last-child td {
  border-bottom: 1px solid black;
}
.inlinetable tr td:first-child, {
  border-left: 1px solid black;
}
.inlinetable tr td:last-child,
{
  border-right: 1px solid black;
}



.top-wrap {
  position: fixed; 
  top: 0; 
  width: 100%;
  height: 60px;
  border-bottom:1px solid black;

  background-color:#500000;
  color:black;
  z-index:1010;

}

.topbar-wrap {
  position: relative; 
  height: 100%;
  width:100%;
  background-color:inherit;
  color:inherit;
  
}

.topbanner {
  position:absolute;
  overflow: hidden;
  width: 100%; /* Full width */
  height:200px;
  background-image:url("../im/topbanner_2.jpg");
  background-size: cover;
  background-position: center; 
  border-bottom:3px solid black;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  line-height: 200px; 
  color: white;
  text-shadow: 4px 4px black;

}

.landingbanner {
  overflow: hidden;
  width: 100%; /* Full width */
  height:100%;
  background-image:url("../im/landing3.jpg");
  background-size: cover;
  background-position: center; 
  border-bottom:3px solid black;
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
  line-height: 200px; 
  color: white;
  text-shadow: 4px 4px black;
  background-color: white;
  position:relative;

}

.landingtext {
  z-index:1;
  position:relative;
  width: 40%; /* Full width */
  min-width:200px;
  min-height:200px;
  height:40%;
  text-align: center;
  vertical-align: middle;
  background-color: #a7a7a7;
  color: black;
  text-shadow: none;
  border-radius: 10%;
  margin-top: 5%;
  margin-left: 5%;
  line-height: 20px;
  background: rgba(255,255,255,0.5);
}


.landingtext p {
font-weight: bold;
color: white !important;
text-shadow: -1px -1px 0 #000, 2px -1px 0 #000, -2px 2px 0 #000, 1px 1px 0 #000;
}

.landingimage {
  
  z-index:-2;
  position:absolute;
  bottom:-5px;
  left:100%;

}

.landingimagebutt {

  z-index:-3;
  position:absolute;
  bottom:0;
  left:100%;

  width:170px;
  height: 170px;
  
  max-width:25vw;
  max-height:25vw;
  
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -o-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
  border-radius:50%;

  background-image: linear-gradient(-90deg, rgb(255, 255, 255) 50%, transparent 50%),linear-gradient(0deg, rgb(255, 255, 255) 50%, transparent 50%);
  opacity:0.5;

}


.landingimagebutt2 {
  background-color: #500000;
  border: none;
  color: white;
  text-decoration: none;
  cursor: pointer;

  z-index:1;
  position:absolute;
  bottom:0;
  left:100%;

  width:120px;
  height: 120px;
  
  max-width:18vw;
  max-height:18vw;
  
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  -o-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
  border-radius:50%;
  margin:0;

}

.landingimagebutt2 > span {
	height:100%;
	display: table;
    	margin: auto;
}

.landingimagebutt2 > span > span {

	display: table-cell;
	vertical-align:middle;

}



.landingimage img {
	max-height:calc(100vh - 100px);
	max-width:calc(100vw - 100px);

  	-webkit-transform: translate(-50%, 50%);
  	-moz-transform: translate(-50%, 50%);
  	-ms-transform: translate(-50%, 50%);
  	-o-transform: translate(-50%, 50%);
  	transform: translate(-50%, 50%);
}




h2, h3 {
	color: #3C0000;
}


.site_std_btn {
  background-color: #500000;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}


.site_land_btn {
  width:80px;
  display:inline-block;
  background-color: #500000;
  border: none;
  color: white;
  padding: 16px 16px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}



.codequote {

  background-color:#300a24;
  padding: 10px 10px;
  margin:20px;
  
}


.codexample_machine
{
	margin-left:20px;
	color:#88e234;

}


.codexample_command
{
	color:white;

}

.tocitem
{
	display:block;
	margin-left:20px;

}



.page-wrap:target:before {
    content: "";
    display: block;
    height: 60px;
    margin: -60px 0 0;
}

:target:before {
    content: "";
    display: block;
    height: 70px;
    margin: -70px 0 0;
}

.contactsbox {
  border-collapse: collapse;
  height: calc(100vh - 1090px) !important;
}

.contactsbox tr:first-child td:first-child {
  border-right: 1px solid black;
}


.input_form_master
{
  line-height:0;
}

.input_form
{
  margin-top:10px;
  margin-bottom:10px;
  width:80%;
  height:30px;
  border-radius: 0;
  border:1px solid gray;
}


.input_form_m
{
  margin-top:10px;
  margin-bottom:10px;
  width:80%;
  vertical-align: top;
  height:100px;
  border-radius: 0;
  border:1px solid gray;
  resize: none;
}

.input_form_u
{
  display: none;
}

input[type=submit].contactformsubmitbutton {
  background-color: #500000;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}


.contactboxpart {
  width:50% !important;
  text-align:left;s
}

.innercontactsbox {
  left: 0px;
  border: none;
}

.innercontactsbox tr:first-child td:first-child {
  border: none;
}
.innercontactsbox tr:last-child td:first-child {
  border: none;
}

.contactboxpart {
  text-align:center;
}

/* Style the links inside the navigation bar */
.contactexternalbutton {
  display:inline-block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  border: 1px solid #500000;
  background-color:#500000;
  background-size: 44px 44px;
  background-repeat: no-repeat;
  background-position: center; 
}

.member_item{
 vertical-align: top;
 text-align: left;
 display:inline-block;
 margin-top:10px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:-5px;
 width:calc(33% + 5px);
 padding:5px 0px;
 border-bottom: 1px solid darkgrey;
}


/*.newsitem:last-child{
 border-bottom: none;
}*/


.member_item > div{
float:left;
height:100px;
display:inline-block;
vertical-align:middle;

}

.member_profilepic{
width:100px;
text-align: center;
overflow:hidden;
}

.member_profilepic a{
line-height:97px;
}

.member_profilepic img{
margin: auto;
vertical-align: middle; 
display: inline-block;

max-width:100px;
max-height:100px
}

.member_profilepic2{
max-width:50%;
text-align: center;
overflow:hidden;
float: left;
max-height:400px;
margin-right:20px;
}

.member_profilepic2 img{
left: 0;
max-height:400px;
max-width:100%;
}

.member_profiledescript{
min-width:100%;
height: auto;
margin-top:-20px;
float:top;
}

.member_profiledescript h3{
margin-top:-15px;
}

.member_maincard{
width:100%;
display: block;
overflow: auto;
margin-bottom: 20px; 
}

.member_mailweb {
margin-top:10px;
}


.member_mailweb div{
max-width:40%;
display: inline-block;
margin-bottom:10px;
float:left;
}


.member_mailweb span{

word-break: break-all;
}

.member_mailweb span a {
text-decoration: none;
font-weight: bold;
margin-right: 20px;

}

.member_info{
height:110px !important;
width: calc(100% - 104px);
position:relative;
overflow: hidden;
}

.member_title {
 font-weight:bold;
 font-size:12px;
 margin-top:0px !important;
 margin-bottom:0px !important;
 text-decoration: none !important;
 color: inherit !important;
 margin-right:5px !important;
 margin-left:5px !important;
}

.member_title > a{
  text-decoration: none;
  color:inherit;
}

.member_interests {
 font-size:12px;
 margin-top:5px !important;
 margin-bottom:0px !important;
 text-decoration: none !important;
 color: inherit !important;
 margin-right:5px !important;
 margin-left:5px !important;
}

.member_interests > a{
  text-decoration: none;
  color:inherit;
}

.member_code {
 font-size:12px;
 margin-top:5px !important;
 margin-bottom:0px !important;
 text-decoration: none !important;
 color: inherit !important;
 margin-right:5px !important;
 margin-left:5px !important;
}

.member_code > a{
  text-decoration: none;
  color:inherit;
}

.member_name{
font-weight:bold;
font-size:20px;
margin-top:0 !important;
margin-bottom:0 !important;
margin-right:5px !important;
 margin-left:5px !important;
}

.member_name > a{
  text-decoration: none;
  color:inherit;
}

.member_overlay{
  display:none;
  position: fixed;
  top: 60px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.5);
  z-index:100;  
}

.member_overlay:target {
      display:block;
      height: auto !important;
      margin: 0 !important;
  }



.member_factbody {
	margin: 20px auto;
	padding: 20px;
	padding-bottom:0px;
	background: #fff;
	border: 1px solid #666;
	width: 80%;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
	position: relative;
	max-height: calc(100vh - 120px);
        overflow-y: auto;
}



.close {
    position: absolute;
    width: 18px;
    height: 18px;
    top: 0px;
    right: 0px;
    opacity: 0.8;
    transition: all 200ms;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
}

.b_asym {
		filter: invert(100%);
		height: 9px;
  		-webkit-transform: translateY(1px);
  		-moz-transform: translateY(1px);
  		-ms-transform: translateY(1px);
  		-o-transform: translateY(1px);
		transform: translateY(1px);
}


.mathdisplay {
	max-width:100%;
        overflow-y: scroll;
}

.reportfig {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:	70%;
}

.multifig {
  	padding: 0px;
}

.multifig_column {
  float: left;
  text-align: center;
  width: 33.33%;
  padding: 0px;
}

.multifig_column2 {
  float: left;
  text-align: center;
  width: 50%;
  padding: 0px;
}

/* Clear floats after image containers */
.multifig::after {
  content: "";
  clear: both;
  display: table;
}






.figcap {
	text-align: center;
}

.figcap_v::before {
  /* Decrement "my-sec-counter" by 1 */
  counter-increment: my-sec-counter 1;
  content: "Figure " counter(my-sec-counter) ". - ";
}

body {
  /* Set "my-sec-counter" to 0 */
  counter-reset: my-sec-counter;
}

.reflist{
    list-style-type:none;
}


.reflist li{
    margin-left: 40px;
    text-indent: -40px;
}

input[type=submit].searchbutton {
  margin-left:-3px;
  padding:3px;
  background-color: #500000;
  border: none;
  color: white;
  text-decoration: none;
  cursor: pointer;
}

input[type=submit].clearsearchbutton {
  background-color: #500000;
  border: none;
  color: white;
  text-decoration: none;
  cursor: pointer;
  height:100%;
}


.searchform {
	margin: 20px;
}

.clearform {
	margin-left:10px;
	display:inline-block;
	position: absolute;
	line-height: 100%;
}

.resourcewrapper {
	width:calc(100% - 30px);
	overflow:auto;
	padding:15px;
	margin-bottom:-20px;
}

.resourcebox {
	display:block;
	border-radius: 5px;
	min-height:200px;
	overflow:auto;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	
}

.resourceboxspacer{
	float:left;
	position:relative;
	width:calc(50% - 20px);
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

.resourceboxspacer:after{
	content:" ";
	height:20px;
	width:100%;
	display:block;
	background-color:red;
	opacity:0;
	position:absolute;
	bottom:0;
	margin-bottom:-20px;
}

.resourcebox:last-child {
	margin-bottom:0px;
}

.resourcebox:hover {
	background-color:#004362;
}

.resourcebox:hover p {
	color: white;
}

.resourcebox:hover h3 {
	color: white;
}

.resourcebox img {

max-height:120px;
margin-left:20px;
margin-right:10px;
margin-bottom:10px;
max-width:50%;

}

.resourcebox {
text-decoration:none;
color:black;
}

.docdigest {
	margin-bottom:25px;
}

.docdigest h4 {
margin-bottom:0px !important;
margin-top:5px !important;
}

.docdigest p {
margin-bottom:0px !important;
margin-top:5px !important;
}

.doctitle {
	width:100%;
	display:inline-block;
}

.docauthor {
	width:20%;
	display:inline-block;
}
.docupdate {
	width:60%;
	display:inline-block;
}




